package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF186 extends MwfRequest<MWF186, MWF186Response> {

    @Parameter(name = "ID")
    MWF186 id(Long id);
    @Parameter(name = "Stav")
    MWF186 stav(String stav);
}
